package cn.edu.seu.ise.dca.util.test;

import org.junit.Test;

import cn.edu.seu.ise.dca.util.ExcelReader;


public class ExcelReaderTest {
	@Test
	public void testExcelReader() {
		ExcelReader reader = new ExcelReader("F:\\Temp\\coppermine\\coppermine_selectedRevisions.xls");
		for(int i =0; i <reader.getRows(); i++ ) {
			System.out.println("row " + i + ": " + reader.read(0, i));
		}
	}
}
